class AddCompetitionNoticeImg < ActiveRecord::Migration[5.2]
  def change
    add_column :competition_notices,  :description, :string
    add_column :competition_notices,  :img_url, :string
  end
end
